@font-face {
  font-family:'Nanum Gothic';
  font-style:normal;
  font-weight:400;
  src:url(../css/font/NanumGothic-Regular.eot);
  src:url(../css/font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(../css/font/NanumGothic-Regular.woff2) format('woff2'),
       url(../css/font/NanumGothic-Regular.woff) format('woff'),
       url(../css/font/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family:'Nanum Gothic';
  font-style:normal;
  font-weight:700;
  src:url(../css/font/NanumGothic-Bold.eot);
  src:url(../css/font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(../css/font/NanumGothic-Bold.woff2) format('woff2'),
       url(../css/font/NanumGothic-Bold.woff) format('woff'),
       url(../css/font/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family:'Nanum Gothic';
  font-style:normal;
  font-weight:800;
  src:url(../css/font/NanumGothic-ExtraBold.eot);
  src:url(../css/font/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(../css/font/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(../css/font/NanumGothic-ExtraBold.woff) format('woff'),
       url(../css/font/NanumGothic-ExtraBold.ttf) format('truetype');
}
@font-face {
 font-family:'notokr';
 font-weight:300;
 src:url(../css/font/notokr-light.eot);
 src:url(../css/font/notokr-light.eot?#iefix) format('embedded-opentype'),
      url(../css/font/notokr-light.woff) format('woff'),
	  url(../css/font/notokr-light.woff2) format('woff2'),
      url(../css/font/notokr-light.ttf) format('truetype');
}
@font-face {
 font-family:'notokr';
 font-style:normal;
 font-weight:400;
 src:url(../css/font/notokr-regular.eot);
 src:url(../css/font/notokr-regular.eot?#iefix) format('embedded-opentype'),
      url(../css/font/notokr-regular.woff) format('woff'),
	  url(../css/font/notokr-regular.woff2) format('woff2'),
      url(../css/font/notokr-regular.ttf) format('truetype');
}
@font-face {
 font-family:'notokr';
 font-style:bold;
 font-weight:700;
 src:url(../css/font/notokr-medium.eot);
 src:url(../css/font/notokr-medium.eot?#iefix) format('embedded-opentype'),
      url(../css/font/notokr-medium.woff) format('woff'),
	  url(../css/font/notokr-medium.woff2) format('woff2'),
      url(../css/font/notokr-medium.ttf) format('truetype');
}
@font-face {
 font-family:'notokr';
 font-style:bold;
 font-weight:800;
 src:url(../css/font/notokr-bold.eot);
 src:url(../css/font/notokr-bold.eot?#iefix) format('embedded-opentype'),
      url(../css/font/notokr-bold.woff) format('woff'),
	  url(../css/font/notokr-bold.woff2) format('woff2'),
      url(../css/font/notokr-bold.ttf) format('truetype');
}
@font-face {
  font-family:'Nanum Barun Gothic';
  font-style:normal;
  font-weight:200;
  src:url(../css/font/NanumBarunGothicUltraLight.eot);
  src:local('Nanum Barun Gothic UltraLight'),
       local('NanumBarunGothicUltraLight'),
       url(../css/font/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'),
       url(../css/font/NanumBarunGothicUltraLight.woff2) format('woff2'),
       url(../css/font/NanumBarunGothicUltraLight.woff) format('woff'),
       url(../css/font/NanumBarunGothicUltraLight.ttf) format('truetype');
}
@font-face {
  font-family:'Nanum Barun Gothic';
  font-style:normal;
  font-weight:300;
  src:url(../css/font/NanumBarunGothicLight.eot);
  src:local('Nanum Barun Gothic Light'),
       local('NanumBarunGothicLight'),
       url(../css/font/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'),
       url(../css/font/NanumBarunGothicLight.woff2) format('woff2'),
       url(../css/font/NanumBarunGothicLight.woff) format('woff'),
       url(../css/font/NanumBarunGothicLight.ttf) format('truetype');
}

@font-face {
  font-family:'Nanum Barun Gothic';
  font-style:normal;
  font-weight:400;
  src:url(../css/font/NanumBarunGothic.eot);
  src:local('Nanum Barun Gothic'),
       local('NanumBarunGothic'),
       url(../css/font/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(../css/font/NanumBarunGothic.woff2) format('woff2'),
       url(../css/font/NanumBarunGothic.woff) format('woff'),
       url(../css/font/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family:'Nanum Barun Gothic';
  font-style:normal;
  font-weight:700;
  src:url(../css/font/NanumBarunGothicBold.eot);
  src:local('Nanum Barun Gothic Bold'),
       local('NanumBarunGothicBold'),
       url(../css/font/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(../css/font/NanumBarunGothicBold.woff2) format('woff2'),
       url(../css/font/NanumBarunGothicBold.woff) format('woff'),
       url(../css/font/NanumBarunGothicBold.ttf) format('truetype');
}
@font-face {
 font-family:'NanumSquare';
 font-style:normal;
 font-weight:400;
 src:url(../css/font/NanumSquareR.eot);
 src:url(../css/font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(../css/font/NanumSquareR.woff) format('woff'),
	  url(../css/font/NanumSquareR.woff2) format('woff2'),
      url(../css/font/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family:'NanumSquare';
 font-style:bold;
 font-weight:700;
 src:url(../css/font/NanumSquareB.eot);
 src:url(../css/font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
      url(../css/font/NanumSquareB.woff) format('woff'),
	  url(../css/font/NanumSquareB.woff2) format('woff2'),
      url(../css/font/NanumSquareB.ttf) format('truetype');
}
@font-face {
 font-family:'NanumSquare';
 font-style:bold;
 font-weight:800;
 src:url(../css/font/NanumSquareEB.eot);
 src:url(../css/font/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
      url(../css/font/NanumSquareEB.woff) format('woff'),
	  url(../css/font/NanumSquareEB.woff2) format('woff2'),
      url(../css/font/NanumSquareEB.ttf) format('truetype');
}
@font-face {
 font-family:'NanumMyeongjo';
 font-style:normal;
 font-weight:400;
 src:url(../css/font/NanumMyeongjo.eot);
 src:url(../css/font/NanumMyeongjo.eot?#iefix) format('embedded-opentype'),
      url(../css/font/NanumMyeongjo.woff) format('woff'),
	  url(../css/font/NanumMyeongjo.woff2) format('woff2'),
      url(../css/font/NanumMyeongjo.ttf) format('truetype');
}
@font-face {
 font-family:'NanumMyeongjo';
 font-style:bold;
 font-weight:700;
 src:url(../css/font/NanumMyeongjoBold.eot);
 src:url(../css/font/NanumMyeongjoBold.eot?#iefix) format('embedded-opentype'),
      url(../css/font/NanumMyeongjoBold.woff) format('woff'),
	  url(../css/font/NanumMyeongjoBold.woff2) format('woff2'),
      url(../css/font/NanumMyeongjoBold.ttf) format('truetype');
}
@font-face {
 font-family:'NanumMyeongjo';
 font-style:bold;
 font-weight:800;
 src:url(../css/font/NanumMyeongjoExtraBold.eot);
 src:url(../css/font/NanumMyeongjoExtraBold.eot?#iefix) format('embedded-opentype'),
      url(../css/font/NanumMyeongjoExtraBold.woff) format('woff'),
	  url(../css/font/NanumMyeongjoExtraBold.woff2) format('woff2'),
      url(../css/font/NanumMyeongjoExtraBold.ttf) format('truetype');
}